%% License: CC-BY-SA-3.0
\section{Credits}

Many hands are needed to organize and run a big conference such as DebConf.
We are proud of the volunteers, and their outstanding work and
dedication to make it all happen. Truth be told, we all know it is not
easy to please a group of people with quality standards as high as those of Debian
developers, but the DebConf team did it, again!

It is impossible to list everyone who contributed to this success. Despite
particular care, we apologize in advance for every name we forgot to
mention here.

All the volunteers that just helped during the DebConf, the
Chairs, the DebConf core team and all committee and team members,
we thank you!

\vspace{2em}

\begin{center}
  \includegraphics[width=.3\textwidth]{images/DC14-rose}
\end{center}

\vspace{1em}

%TODO
% tabu does not deal well *at all* with pagebreaks within the table, so if
% you are seeing
%  ! Misplaced \cr.
%  \reserved@c ->\ifnum 0=`{}\fi \cr
% then this is because there's a pagebreak.
% maybe we need to use a different table?
% This is why the \newpage is there for now
\extrarowsep=0.7pt
\begin{longtabu} to \textwidth {X[l]X[1.5,l]X[1.5,l]} \midrule
\textbf{Chairs}
  & Martín Ferrari
  & Moray Allan \\
  & Tássia Camões
  & Gunnar Wolf (ex) \\
  & Holger Levsen (ex)
  \\\midrule

\multirow{2}{3cm}{\textbf{DebConf14 Team}}
  & Steve Langasek
  & Patty Langasek \\
  & Allison Randal
  & Benjamin Kerensa \\
  & Gerald Turner
  & Kees Cook \\
  & Tony Mancill
  & Matt Taggart \\
  & Matto Marjanovic
  \\\midrule
% TODO: please confirm this list with both, patty and steve, who I've moved to
% the front because they were the two heads…

% Patty sent an email that she'd updated the wiki. I got no response from steve.

\multirow{2}{3cm}{\textbf{Events\linebreak Team}}
  & Asheesh Laroia %(C \& W party)
  & Brandon Murray %(day trip)
  \\
  & Brian Murray %(day trip)
  & Casey Kolakowski %(C \& W party)
  \\
  & Felipe Augusto van de Wiel %(assassins game)
  & Gerald Turner %(C \& W party)
  \\
  & Gunnar Wolf %(C \& W party)
  & Judit Foglszinger %(C \& W party)
  \\
  & Katheryn Sutter %(C \& W party)
  & Kirsten Cook %(day trip)
  \\
  & Lucas Kanashiro %(C \& W party)
  & Nick Murray %(day trip)
  \\
  & Nicolas Dandrimont %(C \& W party)
  & Patty Langasek %(day trip)
  \\
  & Pietro Monteiro %(C \& W party)
  & Sindhu Sundar %(C \& W party)
  \\
  & Steve Langasek  %(day trip)
  & Tassia Camões %(C \& W party)
  \\
  & Tiago Vaz %(C \& W party)
  & Tony Mancill %(C \& W party)
  \\
  & Valessio Brito %(C \& W party)
  %\\\midrule
\end{longtabu}
  
\newpage\begin{longtabu} to \textwidth {XX[1.5,l]X[1.5,l]} \midrule
\multirow{2}{3cm}{\textbf{Fundraising / Finances Team}}
  & Allison Randal %(fundraising)
  & Benjamin Kerensa %(fundraising, travel bursaries)
  \\
  & Brian Gupta %(fundraising)
  & Clint Adams %(fundraising)
  \\
  & David Bremner %(travel bursaries)
  & Eugene Zhukov %(travel bursaries)
  \\
  & Felipe Augusto van de Wiel %(travel bursaries)
  & Gaudenz Steinlin %(travel bursaries)
  \\
  & Giacomo Catenazzi %(fundraising)
  & Holger Levsen %(fundraising)
  \\
  & Kåre Thor Olsen %(travel bursaries)
  & Kees Cook %(fundraising)
  \\
  & Margarita Manterola %(fundraising)
  & Martin F.\ Krafft %(account/budget/\hspace{0pt}fund\-raising/travel bursaries)
  \\
  & Martin Zobel-Helas %(fundraising)
  & Michael Schultheiss %(fundraising)
  \\
  & Moray Allan %(fundraising)
  & Norman García %(travel bursaries)
  \\
  & Patty Langasek %(fundraising)
  & Philipp Hug %(travel bursaries)
  \\
  & Raphaël Walther %(fundraising)
  & Steve Langasek %(budget/travel bursaries)
  \\\midrule
% TODO: having been involved in finances, I cannot explain half of these
% people here. No problem, just make sure you know why they are here. Might be
% useful to include a comment for each?


% travel bursaries and fundraising are in the same category. I put some
% information based in the responses I got. 
% I have a doc with all the teams and people in each one... we can 
% keep it somewhere to use as reference

\multirow{2}{3cm}{\textbf{Participant Assistance Team}}
  & Allison Randal %(frontdesk)
  & Ana Guerrero López %(accomodation/frontdesk)
  \\
  & Bart Massey %(frontdesk)
  & Blars Blarson %(frontdesk)
  \\
  & Charlene Connor %(frontdesk)
  & Eric Dantan Rzewnicki %(frontdesk)
  \\
  & Gerald Turner %(frontdesk)
  & Giacomo Catenazzi %(registration/visa)
  \\
  & Kees Cook %(frontdesk)
  & Lisa Baron %(frontdesk)
  \\
  & Nattie Mayer-Hutchings %(registration/frontdesk)
  & Norman Garcia %(registration/visa)
  \\
  & Patty Langasek %(registration/frontdesk)
  & Steve Langasek %(visa)
  \\
  & Tony Mancill %(frontdesk)
  \\\midrule

\multirow{2}{3cm}{\textbf{Infrastructure Team}}
  & Kees Cook %(networking)
  & Matt Taggart %(networking)
  \\
  & Gerald Turner %(networking)
  & Gunnar Wolf %(sysadmin)
  \\
  & Holger Levsen %(sysadmin)
  & Jörg Jaspert %(sysadmin/lists)
  \\
  & Didier Raboud %(lists)
  & Giacomo Catenazzi %(lists)
  \\\midrule

\textbf{Content Team}
  & Ana Guerrero López %(talks selection/\hspace{0pt}schedule)
  & Daniel Kahn Gillmor %(talks selection)
  \\
  & Gunnar Wolf %(talks selection)
  & Martín Ferrari %(talks selection/\hspace{0pt}schedule)
  \\
  & Martin F.\ Krafft %(ad-hoc coordination)
  & Michael Banck %(ad-hoc coordination)
  \\
  & René Mayorga %(talks selection/\hspace{0pt}schedule)
  & Tássia Camões %(talks selection)
  \\
  & Tiago Bortoletto Vaz %(talks selection)
  \\\midrule

\multirow{2}{3cm}{\textbf{Media Representatives}}
  & Aigars Mahinovs %(photography)
  & Allison Randal %(design and website)
  \\
  & Benjamin Kerensa %(design and website)
  & Leandro Gómez %(design and website)
  \\
  & Martin F.\ Krafft %(social media/design and website)
  & Matto Marjanovic %(design and website)
  \\
  & Neil McGovern %(social media)
  & Steve Langasek %(design and website)
  \\
  & Tony Mancill %(design and website)
  & Valessio Brito %(design and website)
  %\\\midrule
\end{longtabu}
  
\newpage\begin{longtabu} to \textwidth {XX[1.5,l]X[1.5,l]} \midrule
\textbf{Video Team}
  & Ben Hutchings
  & Nattie Mayer-Hutchings
  \\
  & Eduard Bloch
  & Tzafrir Cohen
  \\
  & Peter De Schrijver
  & Christoph Egger
  \\
  & Sam Erbs 
  & Judit Foglszinger
  \\
  & Richard Hartmann 
  & Yishan Jiang
  \\
  & Carl Karsten 
  & Holger Levsen
  \\
  & Sven Müller 
  & Joe Rayhawk
  \\
  & Kurt Roeckx 
  & Stefano Rivera
  \\
  & Andy Simpkins 
  & Elcaset W 
  \\\midrule

\multirow{2}{3cm}{\textbf{Final Report Typesetting}}
  & Ana Carolina Comandulli
  & Martin F.\ Krafft
  \\
  & Michael Banck
  & Uli Scholler %(design, layout)
\end{longtabu}



%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "dc14-report.en"
%%% End: 
